- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
WPSOLEParserInternal::OleDef Struct Reference

Internal: internal method to keep ole definition. More...

## Public Member Functions
| OleDef ()

## Public Attributes
int | m_id
| main id More...
int | m_subId
| subsversion id More...
std::string | m_dir
| the directory More...
std::string | m_name
| the base name More...

## Detailed Description

Internal: internal method to keep ole definition.

## Constructor & Destructor Documentation

WPSOLEParserInternal::OleDef::OleDef | ( |  | ) |
| inline

## Member Data Documentation

std::string WPSOLEParserInternal::OleDef::m_dir

the directory

Referenced by WPSOLEParser::parse().

int WPSOLEParserInternal::OleDef::m_id

main id

Referenced by WPSOLEParser::parse().

std::string WPSOLEParserInternal::OleDef::m_name

the base name

Referenced by WPSOLEParser::parse().

int WPSOLEParserInternal::OleDef::m_subId

subsversion id

Referenced by WPSOLEParser::parse().

The documentation for this struct was generated from the following file:

- WPSOLEParser.cpp